<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_white_top_cor20"
    android:paddingTop="@dimen/dp_20"
    android:paddingBottom="@dimen/dp_30">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_wx_share"
        android:layout_width="@dimen/dp_44"
        android:layout_height="@dimen/dp_44"
        android:src="@mipmap/ic_wx_share"
        app:layout_constraintEnd_toStartOf="@id/iv_wx_circle_share"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_6"
        android:text="微信好友"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_12"
        app:layout_constraintEnd_toEndOf="@id/iv_wx_share"
        app:layout_constraintStart_toStartOf="@id/iv_wx_share"
        app:layout_constraintTop_toBottomOf="@id/iv_wx_share" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_wx_circle_share"
        android:layout_width="@dimen/dp_44"
        android:layout_height="@dimen/dp_44"
        android:src="@mipmap/ic_wx_circle_share"
        app:layout_constraintEnd_toStartOf="@id/iv_link_share"
        app:layout_constraintStart_toEndOf="@id/iv_wx_share"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_6"
        android:text="朋友圈"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_12"
        app:layout_constraintEnd_toEndOf="@id/iv_wx_circle_share"
        app:layout_constraintStart_toStartOf="@id/iv_wx_circle_share"
        app:layout_constraintTop_toBottomOf="@id/iv_wx_circle_share" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_link_share"
        android:layout_width="@dimen/dp_44"
        android:layout_height="@dimen/dp_44"
        android:src="@mipmap/ic_link_share"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/iv_wx_circle_share"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_6"
        android:text="链接"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_12"
        app:layout_constraintEnd_toEndOf="@id/iv_link_share"
        app:layout_constraintStart_toStartOf="@id/iv_link_share"
        app:layout_constraintTop_toBottomOf="@id/iv_link_share" />

</androidx.constraintlayout.widget.ConstraintLayout>